/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/IO/Interface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/IO/Interface/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/IO/Interface/Interface.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/IO/Interface/Interface.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Interface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Interface::Simple.3
